html, body, #main {
  height: 100%;
}


#main {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.popup-container {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0,0,0,0.5);
}

.popup {
  margin: 5px;
  background-color: #fefefe;
  display: inline-block;
  padding: 15px;
  border-radius: 10px;
}

.popup-body, .popup-footer {
  padding: 0px 20px;
}

.close:hover,
.close:focus {
  cursor: pointer;
}